body { height:100%; font-family: 'Open Sans', sans-serif; 	margin: 0;	padding: 0; text-align:center;}
p { margin: 0;  font-size:16px; display:inline-block; text-align:left;}
h2 { width:80%; font: bold 24px; margin-bottom: 10px; margin-top:5px; }
h3 { width:80%; font: bold 16px; margin-bottom: 10px; }
h4 { width:80%; font: bold 15px; }
table, img { border: none;}
a { color:#01519f;}
hr {background-image:url(../images/hr.png); background-position:center center; background-repeat:no-repeat; height:15px; border: 0px; text-decoration:none; }

.wrapTxt { width:60%}

/****** Header ******/
#top_header { height:auto; width:100%; max-width:980px; margin:auto; text-align:left;}
#top_header #hdr_contain {  max-width:525px; width:100%; height:60px; background: url(../images/cc/call_bg.png) no-repeat; text-align:right; display:inline-block;}
#top_header #hdr_contain h1 { display:inline-block; font-weight:normal; font-size:16px; }

#social{ max-width:200px;}
	
#call #number h1{
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;
	padding:0;
	color:#ffffff;
}
#hdr{ width:100%; background-color: #0862b8; margin:0 auto; border-bottom:2px solid #036; display:block;}
#hdrcontain {
	margin: 0 auto; 
	border:0px solid #533;
	max-width: 1000px;  
	width:100%;
	height: 30px;
	padding: 0px; 
	text-align:left;
}
#logonav {float:left; max-width:1000px; text-align:left;}

#nav {
	float:left;
	max-width:680px;
	width:auto;
	height:25px;
	}

#login {
	float:left;
	max-width:320px;
	height:35px;
	text-align:right;
}

#login a {
	vertical-align:middle;
	margin: 0;
	padding: 0px 0px 0px 0px;
	margin-top:1px;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	background-color:#0862b8;
	display: inline-block;
	text-decoration:none;
	height: 27px;
	width:50px;
	border: solid 1px #FFFFFF;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#login a:hover {
	color:#0862b8;
	background-color:#FFFFFF;
}

#mobileNav {display:none; display: inline-block;}

#mobileNav a{
	display:none;
	margin: 3px 0px 0px 20px;
	height:30px;
	width:30px;
	border: solid 1px #FFFFFF;
	display: hidden;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#fff;
}

#mobileNav a:hover {
	color:#0862b8;
	background-color:#f0f0f0;
}

#mobileNav ul {
	display:none;
	list-style: none;
	background-color:#CCCCCC;
	width: cover;
	height:100%;
}

#mobileNav li a {
	text-decoration: none;
	display: inline-block;
	border:none;
	padding: 2.5%;
	color:#fff;
	width:95%;
	font-size:25px;
}

#mobileNav .current  {background-color:#ffffff; color: #0862b8;}


	

/****** MASTHEAD ******/

#mast {
width:100%;
background-image: url(../images/mast_bg.jpg);
min-height: 400px;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
background-position:center;
}

#mast #mast_contain {max-width:1000px; width:100%; margin:0 auto; height:455px;}
#mast #mast_contain #mast_content {max-width:530px; width:auto; float:right; margin-top:38px;}
#mast #mast_contain #mast_content a{display:block; max-width:465px; width:auto; height:80px; background:url(../images/cc/mast_btn.png) no-repeat; margin:0;}
#mast #mast_contain #mast_content a:hover{background-position: -465px;}
#mast #mast_contain #mast_content h1{
	font-size:50px;
	line-height: 57px;
	font-weight:bold;
	color:#000000;
	text-shadow: 2px 1px #FFFFFF;
	padding: 1%;
	margin:0;
	width:95%;}

#mast #mast_contain #mast_content #mast_para {max-width:480px; margin:25px 0 45px 20px;}
#mast #mast_contain #mast_content #mast_para h2 {
	font-size:18px;  
	font-weight:normal;
	line-height:29px;
	padding: 1px 0 3px 0; 
	margin:0 auto; 
}


/****** PAGE CONTENT ******/
#cat_col{float:none; max-width:230px; margin:15px 26px 0 0;}
#cat_col p{font-size:13px; padding:10px 0 25px 0; line-height:20px; margin:0;}
#cat_col a{display:block; width:230px; height:46px; background:url(../images/cc/col_btn.png) no-repeat; margin:0;}
#cat_col a:hover{background-position: -230px;}
#cat_col2{float:left; width:230px; margin-top:15px;}
#cat_col2 p{font-size:13px; padding:10px 0 25px 0; line-height:20px; margin:0;}
#cat_col2 a{display:block; width:230px; height:46px; background:url(../images/cc/col_btn.png) no-repeat; margin:0;}
#cat_col3{float:none; max-width:740px; margin: 15px 26px 0px 0px;}
#cat_col3 p{font-size:13px; padding:10px 0 25px 0; line-height:20px; margin:0;
}
#cat_col2 a:hover{background-position: -230px;}
#cat_col_hdr{height:55px; margin-bottom:10px;}
#cat_col_hdr h2{font-size:19px; margin:0; padding:0;}

.mainhdr{font-size:36px; font-weight:normal; margin:0; padding:25px 0 10px 0;}
.bullet {
background-image:url(../images/LP/pcss_default/check.png); 
background-repeat:no-repeat;
padding:4px 0 0px 35px;
height:16px;
margin-bottom:7px;
}

#content_contain {margin:0 auto 0 auto; max-width:1000px; width:100%; text-align:center; display:inline-block}
#content_contain .vid_border {margin:0 auto 35px auto; max-width:1000px; width:40%; clear:both; display:inline-block; vertical-align:top; margin-top:20px;}
#content_contain .vid_border p {text-align:left;}

#inner_content {margin:0 auto 0 auto; float:none;}
#inner_content #rightimg {max-width:300px; width:30%; float:right; padding-left:60px; margin-bottom:150px;}
#inner_content #leftimg {max-width:300px; width:30%; float:left; padding-right:60px; margin-bottom:50px;}
#in_lcol {max-width:485px; width:48.5%; float:left; margin:7px 0px 30px 0;}
#in_rcol {max-width:485px; width:48.5%; float:right; margin:7px 0px 30px 0;}

#greybg {background:#efefef; border:0px solid #063; padding:15px 0 20px 0; margin-bottom:30px; }

#course_cat_hdr {max-width:986px; width:100%; height:auto; padding:0; /* background:#065bbf;*/ clear:both; margin-top:0; margin-bottom:5px; display:inline-block; text-align:center}
#content_contain #course_cat_hdr {max-width:986px; width:100%; height:auto; padding:0; /* background:#065bbf;*/ clear:both; margin-top:0; margin-bottom:5px; text-align:left}
#course_cat_hdr h3{margin:0; padding:0; font-size:24px; color:#000000; display:inline-block;}

#course_contain{float:left; width:230px; margin:30px 26px 50px 0;}
#course_contain2{float:left; width:230px; margin:30px 0 40px 0;}
#course_contain3{float:left; width:230px; margin:7px 26px 40px 0;}
#course_border{border:3px solid #dbdbdb;}
#course_hdr{margin:10px 0 0 0; height:60px;}
#course_hdr img{ float:left;}
#course_hdr h2{font-size:18px; margin:0; padding:4px 0 0 0;}

#checkout {text-align:center;}
 #checkout a {
	width:190px;
	height:72px;
	background-image:url(../images/checkOutBtn.png);
	background-position-x: 0px;
	background-position-y: 0px;
	display:inline-block;
	margin-top:10px;	
}

#checkout a:hover {
	background-position-x: 0px;
	background-position-y: -72px;
	
}

#soc_fbook {width:315px; float:left; height:300px; background: url(../images/social_fbook.png) no-repeat; margin-right:27px;}
#soc_twitter {width:315px; float:left; height:300px; background: url(../images/social_twitter.png) no-repeat;}
#soc_youtube {width:315px; float:right; height:300px; background: url(../images/social_youtube.png) no-repeat;}

#soc_hdr {width:200px; padding-top:55px; margin:0 auto;}
#soc_content {width:260px; margin:0 auto;}
#soc_content a{ display:block; font-weight:bold; font-size:16px; color:#000000; text-decoration:none;  background: url(../images/cc/soc_bg.png) no-repeat right; text-align:right; padding:0px 35px 3px 0; }


.vid_border{border: 1px solid #0862b8; text-align:center;}
.vid_border img {display:inline-block;}
.under_vid {padding:15px 0 3px 0; margin:0; font-size:18px;}
.mobile {font-size:21px; padding-top:25px;}
.connect {font-size:20px;}
.pagehdr { font-size:40px; font-weight:bold;}
.pagesubhdr { font-size:34px; font-weight:bold;}
.pagesubhdr2 { font-size:26px; font-weight:bold;}

#allprod_cat_hdr { border-bottom:2px solid #00b7ff;  padding:10px 0; margin-bottom:20px;}
#allprod_cat_hdr h2{ font-size:30px; margin:0; font-weight:normal; padding:0;}
#allprod_cat_hdr img{float:left;}


#extraordinaryExperts {width: 55%; vertical-align: middle; float:left; margin-right:5%;}
#extraordinaryExpertsImg {width:40%; float:left;}

#priceTable {max-width:350px; float:right; margin-top:10px; margin-bottom:50px;}

#contactInfo {width: 30%; height:200px; margin-right:3.3%; float:left; text-align:center; vertical-align:top; margin-top:50px;}
#contactInfo p {width:100%; height:auto; display:inline-block; text-align:center;}
#contactInfo img {display:inline-block;}
/****** Footer ******/


#footer {width:100%; height:auto; background:#3B3B3B; color:#FFFFFF; border-top: solid 3px #4E4E4E; }
#footer-content {width: 100%; max-width:980px; height:auto; margin: 0 auto; text-align:center; padding-top:1%;}
.footer-link-column {width: 20%; height:auto; margin: 20px 0; padding:2%; display:inline-block; vertical-align:text-top; text-align:center;}
#footer-center-column {border-right: solid 1px #fff; border-left: solid 1px #FFFFFF}
.footer-link-column a  { text-align:center; color:#FFFFFF; text-decoration:none; font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif; text-align:left; padding-bottom:10px; width:60%; display:inline-block;}

@media all and (max-width: 768px) {
body {text-align:center;}
img {display:inline-block;}
	
#mobileNav ul, nav:active ul {display: none;position: absolute;padding: 20px;background: #fff; border: 2px solid #444;right: 20px; top: 60px; width: 100%; border-radius: 4px 0 4px 4px;}
#mobileNav {text-align: center;width: 100%;padding: 10px 0;margin: 0;}
#mobileNav:hover ul {display: block;}
	
table {width:80%; float:none; align-content:center;}	
p, h1, h2, h3 {width:90%; padding:2%; display:inline-block;}
h1, h2, h3 {text-align:center;}
.wrapTxt { width:90%}


#top_header #hdr_contain {height:auto;}
#hdrcontain {height:auto;}
#logonav {width:auto; min-height:50px; height:auto; float:none; text-align:right; padding-right: 5%;}
#login {width:auto;  display:inline-block; margin-left:10%;}
#nav {display:none;}
#mobileNav {display: inline-block; width:35px; }
#mobileNav a {display:inline-block;}
#mast {background-image:none; height:auto; min-height:100px; float:none; padding-bottom:0;}
#mast_contain {float:none; margin:auto; max-width:90%; height:auto !important;}
#mast #mast_contain #mast_content {text-align:center; float:none; margin:auto; width:100%; height:auto;}
#mast #mast_contain #mast_content h1{ font-size:36px; text-align:center; width:90%; padding:2%; display:inline-block; height:auto; float:none;}
#mast #mast_contain #mast_content #mast_para {width:95%; margin:auto; height:auto; float:none; margin-bottom:0 !important;}
#mast #mast_contain #mast_content #mast_para h2 {width:100% height:auto; float:none; margin-bottom:0 !important;}
#mast_para h2 {width:90%; padding:5%; height:auto; float:none; margin-bottom:0 !important;}
#course_contain course_border img {display:inline-block; margin:auto; float:none; }
#course_contain2 course_border img {display:inline-block; margin:auto; float:none;}
#course_contain3 course_border img {display:inline-block; margin:auto; float:none;}

#content_contain {margin-top:0; width:90%; padding:2%; text-align:center; float:none;}
#course_contain {float:none; margin:auto; text-align:center; width:100%;}
#course_contain2{float:none; margin:auto; text-align:center; width:100%;}
#course_contain3{float:none; margin:auto; text-align:center; width:100%;}
#course_border{border:3px solid #dbdbdb; display:inline-block;}
#course_hdr{margin:10px 0 50px; width:100%; height:auto; text-align:center;}
#course_hdr img{ float:none; display:inline-block;}
#course_hdr h2{font-size:18px; margin:0; padding:4px 0 0 0; width:100%;}

#cat_col3 p {font-size:13px; padding:10px 0 25px 0; line-height:20px; margin:0; text-align:left; width:90%}
#cat_col3 p a {display:inline-block}

#course_cat_hdr {text-align:center; display:inline-block;}

#content_contain .vid_border {width:90%; margin:auto; float:none; display:inline-block;}

 #extraordinaryExpertsImg {width:85%; float:none; display:inline-block;}
 #extraordinaryExperts {width: 100%;  float:none; padding:2%; margin-right:0;}
 
 
 #priceTable { max-width:100%; width:100%; margin-top:10px; display:inline-block; margin-bottom:50px; margin-left:auto; margin-right:auto;}
 #product_prc_hdr {width:80%;}
 
 #inner_content {text-align:center; width:90%; display:inline-block;}
 #inner_content #rightimg {max-width:300px; width:60%; float:none; padding-left:0; display:inline-block; margin-bottom:10px; text-align:center;}
 #inner_content #rightimg img {display:block;}
 #inner_content #leftimg {max-width:300px; width:60%; float:none; padding-right:0; display:inline-block; margin-bottom:10px; text-align:center}
 #inner_content #leftimg img { display:inline-block;}
 #inner_content p {text-align:left; width:100%; padding:2%;}
  
  #contactInfo {width: 85%; height:200px; margin-right:auto; margin-left:auto; float:none; text-align:center; vertical-align:top; margin-top:50px;}
}


@media all and (max-width: 480px) {
.footer-link-column {width:80%;}
#footer-center-column {border-right:none; border-left:none; border-top: solid 1px #4E4E4E; border-bottom: solid 1px #4E4E4E;}
.footer-link-column a {text-align:center;}
}